/**
 * by deliciousmint.net
 */
 
/*@font-face {
    font-family: 'BertholdAkzidenzGroteskBold';
    src: url('type/akzidenzgroteskbe-bold-webfont.eot');
    src: url('type/akzidenzgroteskbe-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/akzidenzgroteskbe-bold-webfont.woff') format('woff'),
         url('type/akzidenzgroteskbe-bold-webfont.ttf') format('truetype'),
         url('type/akzidenzgroteskbe-bold-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
  font-family: 'BertholdAkzidenzGroteskBold';
  src: url('type/akzidenzgroteskbe-bold-webfont.eot');
  src: local('☺'), url('type/akzidenzgroteskbe-bold-webfont.woff') format('woff'), url('type/akzidenzgroteskbe-bold-webfont.ttf') format('truetype'), url('type/akzidenzgroteskbe-bold-webfont.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'AkzidenzGroteskCEBlack';
    src: url('type/akzidenz_grotesk_roman_bold-webfont.eot');
    src: url('type/akzidenz_grotesk_roman_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/akzidenz_grotesk_roman_bold-webfont.woff') format('woff'),
         url('type/akzidenz_grotesk_roman_bold-webfont.ttf') format('truetype'),
         url('type/akzidenz_grotesk_roman_bold-webfont.svg#AkzidenzGroteskCEBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Generic elements */
body {
  background: #fff;
  color: #000;
  font: 13px/19.5px Helvetica, Arial, Verdana, sans-serif;
  margin: 0;
  text-rendering: optimizeLegibility;
  padding: 0;
}

input {
  color: #646361;
  font: 13px/100% Helvetica, Arial, Verdana, sans-serif;
}

textarea, select {
  color: #646361;
  font: 13px/19.5px Helvetica, Arial, Verdana, sans-serif;
}

textarea {
  overflow: hidden;
  resize: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 170%;
}

h2 {
  font-family: 'BertholdAkzidenzGroteskBold', 'AkzidenzGroteskCEBlack', Helvetica, Arial, Verdana, sans-serif;
  font-size: 16px;
  letter-spacing: .5px;
  line-height: 130%;
  text-transform: uppercase;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

a:link, 
a:visited {
  color: #000;
  text-decoration: underline;
}

a:hover {
  color: #646361;
}

a:active, 
a.active {
  color: #646361;
}

a:focus {
  outline: 0;
}

hr {
  background: #000;
  border: none;
  height: 1px;
  margin: 0;
  padding: 0;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, 
ul li {
  margin: 0.4em 0 0.4em .5em;
}

ul.menu, 
.item-list ul {
  margin: 0.35em 0 0 -0.5em;
  padding: 0;
}

ul.menu ul, 
.item-list ul ul {
  margin-left: 0em;
}

ol li, 
ul li, 
ul.menu li, 
.item-list ul li, 
li.leaf {
  margin: 0.15em 0 0.15em .5em;
}

ul li, ul.menu li, 
.item-list ul li, 
li.leaf {
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;
  list-style-image: none;
  list-style-type: none;
  padding: 0 0 .2em 1.5em;
}

ol li {
  margin-left: 2em;
  padding: 0 0 .3em;
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em;
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em;
}

ul li.leaf a, 
ul li.expanded a, 
ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}

ol.task-list {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}

ol.task-list li {
  padding: 0.5em 1em 0.5em 2em;
}

ol.task-list li.active {
  background: transparent url(images/task-list.png) no-repeat 3px 50%;
}

ol.task-list li.done {
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%;
}

ol.task-list li.active {
  margin-right: 1em;
}

fieldset ul.clear-block li {
  background-image: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 0.5em 0 1em 1.5em;
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em;
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 0;
  font-weight: bold;
}

td, th {
  padding: .3em .5em;
}

tr.even, 
tr.odd, 
tbody th {
  border: solid #000;
  border-width: 1px 0;
}

tr.odd, 
tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, 
td.module, 
td.container, 
td.category {
  background-color: #d4e7f3;
  border-bottom: 1px solid #b4d7f0;
  border-top: 1.5em solid #fff;
  color: #455067;
  font-weight: bold;
}

span.form-required {
  color: #000;
}

.messages, 
.preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, 
.form-radios, 
.form-checkboxes .form-item, 
.form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, 
.form-submit {
  margin: 2em 0.5em 1em 0;
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/* Layout */
#wrapper {
  margin-top: 60px;
  overflow: hidden;
}

#wrapper #container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 960px;
}

#wrapper #container #header {
  background: url(images/line.gif) bottom center no-repeat;
  /*border-bottom: 1px solid #000;*/
  height: 134px;
  margin-bottom: 32px;
}

#wrapper #container #header #logo-floater {
  position: absolute;
}

#wrapper #container #header h1, 
#wrapper #container #header h1 a:link, 
#wrapper #container #header h1 a:visited {
  position: relative;
  white-space: nowrap;
  z-index: 2;
}

#logo-floater span {
  display: block;
  text-indent: -9999em;
}

#wrapper #container #header h1 img {
  float: left;
}

#wrapper #container #center {
  float: left;
  width: 100%;
}

body.sidebar-left #center {
  margin-left: -25%;
}

body.sidebar-left #squeeze {
  margin-left: 25%;
}

#wrapper #container .sidebar {
  float: left;
  margin: 0;
  position: relative;
  width: 25%;
  z-index: 2;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-left .block {
  padding: 0 40px 0 0;
}

.block .content {
}

#sidebar-left .block-region {
  margin: 0 15px 0 0px;
}

.block-region {
  background: transparent;
  border: 1px dashed #b4d7f0;
  font-size: 1.3em;
  padding: 1em;
  text-align: center;
}

#sidebar-left ul {
  margin: 0;
  padding: 0;
}

#sidebar-left ul li {
  background: transparent;
  list-style-position: inside;
  list-style-type: disc;
  margin: 0;
  padding: 0;
}

#sidebar-left .form-text {
  border: 1px solid #000;
  padding: 5px;
  width: 188px;
}

#sidebar-left .form-textarea {
  border: 1px solid #000;
  padding: 5px;
  width: 188px;
}

#wrapper #container #center #squeeze {
  position: relative;
}

#wrapper #container #center .inside {
  min-height: 400px;
  padding-bottom: 70px;
  position: relative;
}

#wrapper #container #footer {
  clear: both;
  color: #646361;
  float: none;
  font-size: 10px;
  letter-spacing: 1px;
  margin: 4em 0 -3em;
  text-align: center;
  text-transform: uppercase;
}

/* Primary navigation */
#block-menu-primary-links {
  float: right;
  margin: -7px 0 0 0;
  padding: 0;
  position: relative;
  width: 720px;
  z-index: 4;
}

#block-menu-primary-links ul {
  margin: 0;
}

#block-menu-primary-links li {
  background-image: none;
  float: left;
  margin: 0 40px 0 0;
  padding: 0;
  width: 150px;
}

#block-menu-primary-links li.last {
  margin-right: 0;
}

#block-menu-primary-links li a, 
#block-menu-primary-links li a:link, 
#block-menu-primary-links li a:visited {
  color: #000;
  display: block;
  font-family: 'BertholdAkzidenzGroteskBold', 'AkzidenzGroteskCEBlack', Helvetica, Arial, Verdana, sans-serif;
  font-size: 30px;
  line-height: 36px;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

#block-menu-primary-links a:hover, 
#block-menu-primary-links a.active {
  color: #646361 !important;
}

#block-menu-primary-links li a span.title {
  border-bottom: 1px solid #000;
  display: block;
  letter-spacing: 1px;
  padding-bottom: 8px;
  text-transform: uppercase;
}

#block-menu-primary-links li a span.description {
  clear: both;
  float: left;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 19.5px;
  margin-top: 8px;
}

/* Local tasks */
ul.primary, ul.primary li, 
ul.secondary, ul.secondary li {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 0 1em;
  padding: 0;
  position: relative;
}

ul.primary {
  float: left;
  padding: 0.5em 0 10px;
}

ul.secondary {
  clear: both;
  margin: -0.2em 0 1em;
  padding: 0 0 0.6em;
  text-align: left;
}

h2.with-tabs {
  float: left;
  margin: 0 2em 0 0;
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  background: transparent;
  border: 0;
  display: inline-block;
  height: auto;
  margin: 0 0 0 1px;
  padding: 4px 1em;
  position: relative;
  text-decoration: none;
  top: -1px;
}

ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  color: #000;
}

ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/* Nodes & comments */
.node {
  margin: 0 0 1.5em;
  padding: 0;
}

/* Collapsible fieldsets */
fieldset {
  background: #fff;
  border: 1px solid #000;
  margin: 1em 0;
  padding: 1em;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  background-color: transparent;
  background-position: 0 .75em;
  padding: 0 1em 1em;
}

*:first-child+html fieldset > .description, 
*:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, 
*:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-bottom: .6em;
  padding-top: 0;
}

html.js fieldset.collapsible legend a {
  background: url(images/menu-expanded.gif) no-repeat 0% 50%;
  padding-left: 2em;
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%;
}

/* User profiles. */
.profile {
  margin-top: 1.5em;
}

.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}

.profile dl {
  margin: 0;
}

.profile dt {
  color: #898989;
  font-size: 0.92em;
  font-weight: normal;
  line-height: 1.3em;
  margin-bottom: 0.45em;
  margin-top: 1.4em;
}

.profile dd {
  margin-bottom: 1.6em;
}

/* Generic elements */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  border-color: #c7f2c8;
  color: #33a333;
}

div.error, tr.error {
  background-color: #FFCCCC;
  color: #a30000;
}

.form-item input.error, 
.form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/* Responsive */
.inside img {
  height: auto;
  width: 100%;
}

#logo-floater {
  padding-right: 17%;
}

#logo-floater img {
  height: auto;
  width: 100%;
}

#sidebar-left .block {
  padding-right: 17%;
}